/*     223055 : 타이틀 텍스트      */
.title__223055__ {font-size:0; }
.title__223055__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__223055__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__223055__.style_top p {padding-top:10px;}
.title__223055__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__223055__.style_right p {padding-right:14px;}
.title__223055__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__223055__.style_bottom p {padding-bottom:12px;}
.title__223055__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__223055__.style_left p {padding-left:14px;}
.title__223055__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__223055__.style_circle1 p {padding-left:18px;}
.title__223055__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__223055__.style_circle2 p {padding-left:18px;}
.title__223055__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     223065 : 장문 텍스트      */
.textarea__223065__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     223125 : 장문 텍스트      */
.textarea__223125__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__223125__ p {font-size:20px}
}

/*     223075 : 타이틀 텍스트      */
.title__223075__ {font-size:0; }
.title__223075__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__223075__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__223075__.style_top p {padding-top:10px;}
.title__223075__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__223075__.style_right p {padding-right:14px;}
.title__223075__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__223075__.style_bottom p {padding-bottom:12px;}
.title__223075__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__223075__.style_left p {padding-left:14px;}
.title__223075__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__223075__.style_circle1 p {padding-left:18px;}
.title__223075__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__223075__.style_circle2 p {padding-left:18px;}
.title__223075__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     223145 : 표 2.0      */
.table__223145__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__223145__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__223145__ * {box-sizing:border-box}
.table__223145__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#B0C4E5;table-layout:auto;
}
.table__223145__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__223145__ td.empty__223145__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__223145__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__223145__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__223145__ > .table_inner {width:px}
}

/*     223155 : 실선      */
.solid_line__223155__ {display:block;position:relative;width:100%;height:0px}
.solid_line__223155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #0256d0}

.solid_line__223155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__223155__ {height:0px}
}

/*     223095 : 타이틀 텍스트      */
.title__223095__ {font-size:0; }
.title__223095__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__223095__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__223095__.style_top p {padding-top:10px;}
.title__223095__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__223095__.style_right p {padding-right:14px;}
.title__223095__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__223095__.style_bottom p {padding-bottom:12px;}
.title__223095__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__223095__.style_left p {padding-left:14px;}
.title__223095__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__223095__.style_circle1 p {padding-left:18px;}
.title__223095__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__223095__.style_circle2 p {padding-left:18px;}
.title__223095__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     223105 : 장문 텍스트      */
.textarea__223105__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     223185 : 버튼      */
.button__223185__ {font-size:0}
.button__223185__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #4972B8;border-radius:100px;background:#4972B8;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__223185__.style_line a {background:transparent;color:#4972B8}

@media all and (min-width:1024px){
	.button__223185__ a {font-size:20px}
}

/*     223195 : 버튼      */
.button__223195__ {font-size:0}
.button__223195__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #0256d0;border-radius:100px;background:#0256d0;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__223195__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__223195__ a {font-size:20px}
}

